Bug 1008263 - add doc for setting real rng device and connecting with qemu
add doc for setting real rng device and connecting with qemu
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide (Show other bugs)
7.0
x86_64 Linux
urgent Severity high
: rc
: ---
Assigned To: Dayle Parker
ecs-bugs
: Documentation
Depends On: 1007664
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 22:51 EDT by Amos Kong
Modified: 2015-05-24 20:07 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1007664
Environment:
Last Closed: 2013-09-16 05:02:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.